/*fuentes y fuentes CDN*/
@import url(https://fonts.googleapis.com/css?family=Lato:300,300i,400,700,900);
/* font-family: 'Lato', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
/* font-family: 'Playfair Display', serif; */
.loader img.logoLoad{    position: absolute;right: 0;left: 0;top: 0; bottom: 0;margin:auto;}
.loader {position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9999; background: #F4F4F4; opacity: 1; }
.loader .load{position: absolute;right: 43%;left: 43%;top: 53%;bottom: 29%;}
.loader .load .fa{color: #303030;margin-left: 95px;margin-top: 30px;}
.loader.animate svg polygon,.loader.animate svg path{fill: #000 !important}
.loader.animate svg {position: absolute; right: 0px; left: 0px; margin: auto; top: 0; bottom: 0; width: 53%; height: 100px;}
.has-error{border:1px red solid!important;}

.navbar{z-index: 1;}

a[href^=tel] { color: inherit; text-decoration: none; }
a:hover{text-decoration: none;background-color: transparent;}
.nav>li>a:hover, .nav>li>a:focus{background: transparent;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; appearance:none; -moz-appearance:none; margin: 0; }
/*PLACEHOLDER COLOR */
::-webkit-input-placeholder {font-family: 'Lato', sans-serif;font-weight: 300;color: #BBBBBB !important;font-size: 13px;}
:-moz-placeholder { font-family: 'Lato', sans-serif;font-weight: 300;color: #BBBBBB !important;font-size: 13px;}
::-moz-placeholder { font-family: 'Lato', sans-serif;font-weight: 300;color: #BBBBBB !important;font-size: 13px; }
:-ms-input-placeholder {font-family: 'Lato', sans-serif;font-weight: 300;color: #BBBBBB !important;font-size: 13px;}

.formulario input::-webkit-input-placeholder,.formulario textarea::-webkit-input-placeholder {font-family: 'Lato', sans-serif;font-weight: 300;color: #929292 !important;font-size: 13px;}
.formulario input:-moz-placeholder,.formulario textarea:-moz-placeholder { font-family: 'Lato', sans-serif;font-weight: 300;color: #929292 !important;font-size: 13px;}
.formulario input::-moz-placeholder,.formulario textarea::-moz-placeholder { font-family: 'Lato', sans-serif;font-weight: 300;color: #929292 !important;font-size: 13px; }
.formulario input:-ms-input-placeholder,.formulario textarea:-ms-input-placeholder {font-family: 'Lato', sans-serif;font-weight: 300;color: #929292 !important;font-size: 13px;}

.play-button {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    z-index: 1;
    cursor: pointer;
}

.bg{
	padding: 56.25% 0 0;
	height:100vh;
	
}


html,body{ height: 100%;padding: 0px;position: relative;}
body{background-color: #E1DFDE;font-family: 'Open Sans', sans-serif;}
:focus {outline: none !important; }
.required{border: 1px solid #f00 !important}
p.message{color: #f00 !important;position: absolute;font-weight: 300 !important;font-size: 12px !important;bottom: -37px;right: 15px;pointer-events: none;z-index: 1;}
.ocultosuccess{color: #d4b75c; text-align: right; padding-right: 15px;pointer-events: none}
.write-us{position: fixed;left: 0;top: 44px;background: #D4B75C url(../img/write-us.png) no-repeat center;width: 50px;height: 40px;-webkit-border:none;border:none;z-index: 1049}
.npad {padding-left: 0px !important; padding-right: 0px !important;}
.padr {padding-right: 0px !important;}
.padl {padding-left: 0px !important;}
.hvr:hover,.hvr:focus{cursor: pointer !important;}
.flipH{-moz-transform: scaleX(-1); /* Firefox */
-o-transform: scaleX(-1); /* Opera */
-webkit-transform: scaleX(-1); /* Chrome y Safari */
transform: scaleX(-1); /* w3org */
filter: FlipH; /* Internet Explorer */}
nav.navbar{position: absolute;width: 100%;}
div#navbar ul.nav-logo1{padding-top: 34px;padding-left: 24px;}
div#navbar ul.nav-logo2{padding-top: 19px;padding-right: 42px;}

/********************/
/*  SECCIÓN INICIO  */
/********************/
/* section#inicio {height:100%;background:url(../img/index.png) no-repeat;background-size: cover;background-position: center;} */
section#inicio {height:100%;}
section#inicio ul.textos{display: inline-block;position: absolute;bottom:40px;width: 100%;text-align: center;padding-left: 28px;}
section#inicio ul.textos li{display: inline-block;text-decoration: none;font-weight: 600;font-size: 15px;letter-spacing: 2px;}
section#inicio ul.textos li:after{content: '•'; padding-right: 12px;padding-left: 12px;}
section#inicio ul.textos li:last-child:after{content:'';}
section#inicio ul.menu {position: absolute;right: 65px;top: 42%;text-align: right;}
section#inicio ul.menu li{color:#464646;list-style: none;font-size: 14px;font-weight: 400;line-height: 41px;}
section#inicio ul.menu li a{color:#464646;}
section#inicio ul.menu li.redes{margin-top: 18px;}
section#inicio ul.menu li a i.fa{color:#000000;font-size: 18px;padding-left: 14px;}

/********************/
/* SECCIÓN NOSOTROS */
/********************/
section#sec-dos{min-height: 100%;background:url(../img/fondo.png) no-repeat;background-size: cover;}
section#sec-dos #nosotros{padding-left: 60px; padding-right: 60px;padding-top: 100px;}
section#sec-dos #nosotros div.titulos{margin-bottom: 20px;}
section#sec-dos #nosotros div.titulos h1{color: #888888; font-size: 40px;font-weight: 100;height: 32px;overflow: hidden;margin-top: 0; margin-bottom: 0;letter-spacing: 7px;}
section#sec-dos #nosotros div.titulos h2{font-size: 18px; font-weight: 400;letter-spacing: 1.8px;margin-bottom: 0;margin-top: 3px;padding-left: 131px;}
section#sec-dos #nosotros div.des-nosotros{font-size: 14px;font-weight: 400;line-height: 26px;padding-left: 10px;padding-right: 17px;}
div.content-gif{    margin-top: 60px;    padding-left: 17px;padding-right: 15px;}
img.planta1{position: absolute;left: 0;    margin-top: -3.2%;}
div.gifPar{background: url(../img/gifPar.png) no-repeat; background-size: cover; background-position: center;}
div.gifPar img.imgPar{opacity: 0;max-width: 100%;}
div.somosEspecialistas{background:url(../img/patron.png) no-repeat;background-size: cover;display: inline-block;width: 100%;padding-left: 60px;padding-right: 60px;}
div.somosEspecialistas div.texto{font-size: 20px;font-weight: 400;letter-spacing: 4px;text-transform: uppercase;background:#DFDDDC;border:1px #464646 solid;text-align: center;padding-bottom: 75px;padding-top: 75px;max-width: 910px;margin-bottom: 86px;margin-top: 86px;}

div#filosofia{background: url(../img/edificio.png) no-repeat; background-size: cover;background-position: center;padding-top: 76px;padding-bottom: 54px;padding-left: 60px;padding-right: 60px;}
div#filosofia div.imgMovimiento{background: url(../img/movimiento.png) no-repeat;background-size: contain;background-position: center;}
div#filosofia div.imgMovimiento img{opacity: 0;}
div#filosofia div.desc-filosofia{padding-top: 102px;}
div#filosofia div.desc-filosofia h1.titulo{font-size: 18px; font-weight: 400;letter-spacing: 1.8px;line-height: 27px;text-align: right;    margin-bottom: 28px;}
div#filosofia div.desc-filosofia div.texto1{font-size: 14px; font-weight: 400;letter-spacing: 0px;line-height: 26px;text-align: right;    margin-bottom: 26px;}
div#filosofia div.desc-filosofia div.texto1 span{font-weight: bold;}
div#filosofia div.desc-filosofia div.texto2{font-size: 14px; font-weight: 400;letter-spacing: 0px; line-height: 26px;text-align: right;font-weight: bold;}

/*********************/
/* SECCIÓN SERVICIOS */
/*********************/

div#servicios{background: url(../img/patronserv.png) no-repeat;padding-left: 60px;padding-right: 60px;}
div#servicios div.content-serv{padding-top: 54px;}
div#servicios div.content-serv h1{font-weight: 100;font-size: 40px;color:#888888;letter-spacing: 7px;}
div#servicios div.content-serv ul.opciones{list-style: none;padding-left: 108px; padding-top: 143px;}
div#servicios div.content-serv ul.opciones li{font-size: 15px;color:#818181;font-weight: 400;letter-spacing: 1.5px;line-height: 27px;margin-bottom: 30px;cursor: pointer;}
div#servicios div.content-serv ul.opciones li.active{color:#000000;font-size: 18px;letter-spacing: 1.8px;line-height: 27px;position: relative;margin-bottom: 16px; border: 1px solid;padding-top: 6px;padding-bottom: 6px;}
div#servicios div.content-serv ul.opciones li.active:before{content:'';background-image: url(../img/oval.png);background-repeat:no-repeat;background-color: transparent;width: 100%;height: 100%;position: absolute;top: 8px;opacity: 1;bottom: 0;display: block;pointer-events: none;background-position: 0 0px;left: -40px;}
/*div#servicios div.content-serv ul.opciones li:hover{color:#000000;font-size: 18px;letter-spacing: 1.8px;line-height: 27px;position: relative;margin-bottom: 16px;}*/
/*div#servicios div.content-serv ul.opciones li:hover:before{content:'';background-image: url(../img/oval.png);background-repeat:no-repeat;background-color: transparent;width: 100%;height: 100%;position: absolute;top: 8px;opacity: 1;bottom: 0;display: block;pointer-events: none;background-position: 0 0px;left: -40px;}*/
div#servicios div.content-serv ul.opciones li img{padding-right: 32px;}
div#servicios div#desc-serv{padding-top: 36px;}
div#servicios div#desc-serv div.texto{margin-top: 60px;}
div#servicios div#desc-serv div.texto h2{font-size: 15px;color:#464646;font-weight: 400;letter-spacing: 1px;margin-bottom: 23px;}
div#servicios div#desc-serv div.texto div{font-size: 14px;color:#464646;font-weight: 400; line-height: 26px;}

/**********************/
/*   SECCIÓN EQUIPO   */
/**********************/
div#equipo{background: rgba(70, 70, 70, 0.1);padding-left: 66px;padding-right: 66px;}
div#equipo div.content-equipo{    padding-top: 47px;}
div#equipo h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-bottom: 60px;}
div#equipo div.content-equipo div.info-director{margin-bottom: 86px;}
div#equipo div.content-equipo div.info-director div.info h1{font-size: 18px;font-weight: 400;letter-spacing: 1.8px;line-height: 27px;margin-bottom: 6px;color:#000000;}
div#equipo div.content-equipo div.info-director div.info h2{font-size: 13px;color:#818181;letter-spacing: 1.3px;line-height: 27px;margin-top: 0;margin-bottom: 18px;}
div#equipo div.content-equipo div.info-director div.info h3{font-size: 15px;color:#464646;font-weight: 400;letter-spacing: 1;padding-left: 125px;margin-bottom: 22px;}
div#equipo div.content-equipo div.info-director div.info div.desc{font-size: 14px;font-weight: 400;letter-spacing: 0; line-height: 26px;color:#464646;    padding-left: 125px;padding-right: 26px;}
div#equipo div.content-equipo div.curri{    padding-top: 32px;}
div#equipo div.content-equipo div.curri ul{    padding-left: 172px;}
div#equipo div.content-equipo div.curri ul li{padding-left: 10px;    margin-bottom: 6px;}
.imgDirHover{filter: grayscale(100%);-webkit-filter: grayscale(100%);}
div#equipo div.list-equipo{    overflow: hidden;}
div#equipo div.list-equipo div.item{    display: block;float: left;}
div#equipo div.list-equipo div.img{margin-bottom: 30px;}
div#equipo div.list-equipo div.img:hover{    margin-left: -6px; margin-right: -6px;}
div#equipo div.list-equipo div.img div.hover{filter: grayscale(100%);-webkit-filter: grayscale(100%);}
div#equipo div.list-equipo div.img:hover div.hover{filter: grayscale(0%);-webkit-filter: grayscale(0%);border:3px #000 solid;}

div#equipo div.desc-equipo{min-height: 140px;border:1px #000000 solid;margin-top: 41px;text-align: center;position: relative;}
div#equipo div.desc-equipo h1{font-size: 18px;font-weight: 400;letter-spacing: 1.8px;color:#000000;margin-bottom: 15px;margin-top: 30px;text-transform: uppercase;}
div#equipo div.desc-equipo h4{font-size: 13px;font-weight: 400;line-height:27px;letter-spacing: 1.3px;color:#818181;text-transform: uppercase;}
div#equipo div.desc-equipo div.arrows {position: absolute;width: 100%;padding-left: 42px; padding-right: 42px;    top: 54px;}
div#equipo div.desc-equipo div.arrows span.slick-prev{cursor: pointer;}
div#equipo div.desc-equipo div.arrows span.slick-next{cursor: pointer;}
div#equipo div.desc-equipo div.dots{width: 100%;position: absolute;bottom:22px;}
div#equipo div.desc-equipo div.dots ul{display: inline-block;padding: 0;}
div#equipo div.desc-equipo div.dots ul li{display: inline-block;margin-left: 4px;margin-right: 4px;}
div#equipo div.desc-equipo div.dots ul li i{width: 8px;height: 8px;border-radius: 8px;background-color: #959595;display: block;}
div#equipo div.desc-equipo div.dots ul li.slick-active i{background-color: #000000;}

/**********************/
/* SECCIÓN BLOG INDEX */
/**********************/

div#blog{padding-top: 115px;padding-left: 66px;padding-right: 66px;padding-bottom: 72px;}
div#blog h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-top: 0;margin-bottom: 68px;}
div#blog h2{font-weight: 400;font-size: 18px;letter-spacing: 1.8px;margin-bottom: 14px;}
div#blog a{font-size: 13px;font-weight: 400;letter-spacing: 1.3px;line-height: 27px;color:#818181;text-decoration: underline;}
div#blog div.content-itemblog{padding-top: 15px;}
div#blog div.item-blog{filter: grayscale(100%);-webkit-filter: grayscale(100%);position: relative;}
div#blog div.item-blog div.titulo{opacity: 0;}
div#blog div.item-blog:hover {filter: grayscale(0%);-webkit-filter: grayscale(0%);border:3px #000 solid;min-height: 225px!important;margin-left: -10px;margin-right: -10px;margin-top: -10px;}
div#blog div.item-blog:hover div.datos-img{    background-color: #000000;position: absolute;width: 100%;height: 100%; opacity: 0.4;}
div#blog div.item-blog:hover div.titulo{opacity: 1; text-transform: uppercase; font-size: 15px;font-weight: 400;letter-spacing: 1.5px;color:#ffffff;padding-left: 25px; padding-right: 70px;position: absolute;width: 100%;top:30px;}
div#blog div.item-blog:hover div.titulo i{    right: 20px;position: absolute;font-size: 34px;top: -7px;}

/**********************/
/*  SECCIÓN CONTACTO  */
/**********************/

div#contacto{padding-left: 66px;padding-right: 66px;padding-top: 72px;margin-bottom: 108px;position: relative;}
div#contacto img.planta2{position: absolute;top: -20px;right: 0;}
div#contacto h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-top: 0;margin-bottom: 53px;}
div#contacto div.titulo{font-size: 15px;letter-spacing: 1px;color:#464646;    margin-bottom: 20px;}
div#contacto div.telefono, div#contacto div.email, div#contacto div.direccion{color:#464646;font-size: 14px;font-weight: 400;line-height: 26px;letter-spacing: 0;    margin-bottom: 20px;}
div#contacto form#formContact div.input{margin-bottom: 18px;}
div#contacto form#formContact div.input input{height: 38px;border: 1px #979797 solid;background-color:#DEDCDB;border-radius: 0;}
div#contacto form#formContact div.input textarea{border: 1px #979797 solid;background-color:#DEDCDB;border-radius: 0;width: 100%!important;min-height: 170px;min-width: 100%;padding: 6px 12px;}

div#contacto form#formContact div.input input::-webkit-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}
div#contacto form#formContact div.input input::-moz-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}
div#contacto form#formContact div.input input::-ms-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}

div#contacto form#formContact div.input textarea::-webkit-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}
div#contacto form#formContact div.input textarea::-moz-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}
div#contacto form#formContact div.input textarea::-ms-input-placeholder {color:#464646!important;font-size: 15px;font-weight: 400;}

div#contacto form#formContact div.input div.bootstrap-select{width: 100%!important;height: 38px;}
div#contacto form#formContact div.input div.bootstrap-select .dropdown-toggle {border-radius: 0; border:1px #979797 solid;background-color: #DEDCDB;height: 100%;color:#464646}

div#captcha{position: relative;}
div#captcha div#valid-captcha{float: right;position: absolute;right: -78px;}
div.btn-env{    padding-top: 8px;}
div.btn-env button#btn-Contacto{border: 2px #000000 solid;height: 36px;width: 100%;font-size: 14px;font-weight: 400;letter-spacing: 0;background-color: transparent;}

/**********************/
/*       FOOTER       */
/**********************/
footer{text-transform: uppercase;    padding-bottom: 32px;}
footer div.container-fluid{padding-left: 66px;padding-right: 66px;}
footer div.container-fluid div{font-size: 12px;font-weight: 400;letter-spacing: 1.2px;color:#464646;}
footer div.container-fluid div:last-child{text-align: right;}
footer div.container-fluid div:nth-child(2){text-align: center;}




/*****BLOG*****/
section#blog {padding-top: 130px;    padding-bottom: 56px;}
section#blog div.content-menu{padding-left: 66px;padding-right: 66px;}
section#blog h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-top: 0;margin-bottom: 8px;}
section#blog ul.menu {position: absolute;right: 65px;top: 42%;text-align: right;    z-index: 1;}
section#blog ul.menu li{color:#464646;list-style: none;font-size: 14px;font-weight: 400;line-height: 41px;}
section#blog ul.menu li a{color:#464646;}
section#blog ul.menu li.redes{margin-top: 18px;}
section#blog ul.menu li a i.fa{color:#000000;font-size: 18px;padding-left: 14px;}

section#blog div.cont-buscador{padding-top: 9px;}
section#blog input.buscarBlog{background-color: transparent;border:0;width: 80px!important;color: #959595;}
section#blog input#busqueda::-webkit-input-placeholder{color:#959595;font-size: 14px;font-weight: 600;letter-spacing: 0.93px;}
section#blog input#busqueda{background-color: transparent;border:0;width: 80px;color: #959595;width: 50%;-webkit-transition:0.5s;-moz-transition:0.5s;}
section#blog i.fa-search{color: #959595;font-size: 18px;direction: ltr;}

section#blog div.content-blogs{background: url(../img/patronblog.png) no-repeat;display: inline-block;width: 100%;padding-left: 52px;padding-right: 52px;position: relative;}
section#blog div.content-blogs img{position: absolute;right: 0;bottom: 60px;}
section#blog ul.categos{width: 100%; display: inline-block;text-align: center;margin-top: 5px;    margin-bottom: 36px;    padding-left: 15px;}
section#blog ul.categos li.active{color: #000000;}
section#blog ul.categos li{display: inline-block;margin-left: 10px;margin-right: 10px;font-size: 14px;font-weight: 400;letter-spacing: 0.93px;color:#959595;cursor: pointer;}

section#blog div#item-Blog div.item{margin-bottom: 30px;filter: grayscale(100%);-webkit-filter: grayscale(100%);}
section#blog div#item-Blog div.item div.bg{position: relative;}
section#blog div#item-Blog div.item div.datos-blog{padding-right: 31px;padding-left: 30px;position: absolute;height: 100%;padding-top: 32px;width: 100%;}
section#blog div#item-Blog div.item div.datos-blog div.fecha{font-size: 15px;font-weight:700;color:#ffffff;letter-spacing: 0.5px;line-height: 20px;}
section#blog div#item-Blog div.item div.datos-blog div.titulo{font-size: 15px;font-weight: 400;color:#ffffff;letter-spacing: 1px;line-height: 23px;text-transform: uppercase; position: absolute;    bottom: 19%;}
section#blog div#item-Blog div.item a{font-size: 14px;font-weight: 400;color:#ffffff;letter-spacing: 0px;line-height: 19px;text-decoration: underline;display: block;position: absolute;padding-left: 30px;padding-right: 30px;    bottom: 9%;}


section#blog div#item-Blog div.item div.desc-blog{opacity: 0;overflow:hidden;}
section#blog div#item-Blog div.item:hover{filter: grayscale(0%);-webkit-filter: grayscale(0%);}
section#blog div#item-Blog div.item:hover div.bg{border:3px #000000 solid;}
section#blog div#item-Blog div.item:hover div.datos-blog{opacity: 0;}
section#blog div#item-Blog div.item:hover div.desc-blog{opacity: 1;    position: absolute;height: 100%;padding-left: 30px;padding-right: 30px;font-size: 14px;color:#ffffff;letter-spacing: 0;line-height: 26px;font-weight: 400;padding-top: 58px;max-height: 270px;}

section#blog div#paginador{padding-top: 20px;}
section#blog div#paginador ul.pag{display: inline-block;    width: 100%;padding-left: 0;text-align: center;}
section#blog div#paginador ul.pag li{display: inline-block;    margin-left: 5px;margin-right: 5px;cursor: pointer;color:#959595;font-size: 14px;font-weight: 400;letter-spacing: 1.4px;}
section#blog div#paginador ul.pag li.active{color:#000000;}

/****BLOG DETALLE****/
section#blog-detalle {padding-top: 130px;    padding-bottom: 56px;}
section#blog-detalle div.content-menu{padding-left: 66px;padding-right: 66px;}
section#blog-detalle h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-top: 0;margin-bottom: 8px;}
section#blog-detalle ul.menu {position: absolute;right: 65px;top: 42%;text-align: right;}
section#blog-detalle ul.menu li{color:#464646;list-style: none;font-size: 14px;font-weight: 400;line-height: 41px;}
section#blog-detalle ul.menu li a{color:#464646;}
section#blog-detalle ul.menu li.redes{margin-top: 18px;}
section#blog-detalle ul.menu li a i.fa{color:#000000;font-size: 18px;padding-left: 14px;}

section#blog-detalle div.cont-buscador{padding-top: 9px;}
section#blog-detalle input.buscarBlog{background-color: transparent;border:0;width: 80px!important;color: #959595;}
section#blog-detalle input#busqueda::-webkit-input-placeholder{color:#959595;font-size: 14px;font-weight: 600;letter-spacing: 0.93px;}
section#blog-detalle input#busqueda{background-color: transparent;border:0;width: 80px;color: #959595;width: 50%;-webkit-transition:0.5s;-moz-transition:0.5s;}
section#blog-detalle i.fa-search{color: #959595;font-size: 18px;direction: ltr;}

section#blog-detalle div.content-blogs{background: url(../img/patronblog.png) no-repeat;display: inline-block;width: 100%;padding-left: 52px;padding-right: 52px;position: relative;}
section#blog-detalle div.content-blogs img{position: absolute;right: 0;bottom: 60px;}
section#blog-detalle ul.categos{width: 100%; display: inline-block;text-align: center;margin-top: 5px;margin-bottom: 36px;padding-left: 10px;}
section#blog-detalle ul.categos li.active{color: #000000;}
section#blog-detalle ul.categos li{display: inline-block;margin-left: 10px;margin-right: 10px;font-size: 14px;font-weight: 400;letter-spacing: 0.93px;color:#959595;cursor: pointer;}
section#blog-detalle div.contenido-blog{padding-left: 66px;padding-right: 66px;    display: inline-block;margin-bottom: 24px;}

section#blog-detalle div#datos{    padding-top: 14px;}
section#blog-detalle div#datos div.portada{margin-bottom: 34px;}
section#blog-detalle div#datos div.datos-blog {    margin-bottom: 30px;}
section#blog-detalle div#datos div.datos-blog h1{font-size: 18px;letter-spacing: 1.8px;font-weight: 400;margin-bottom: 14px;color:#000000;}
section#blog-detalle div#datos div.datos-blog div.fecha{float: left;font-size: 13px;color:#818181;letter-spacing: 1.3px;line-height: 27px;    padding-right: 40px;}
section#blog-detalle div#datos div.datos-blog div.categoria{float: left;font-size: 13px;color:#818181;letter-spacing: 1.3px;line-height: 27px;}
section#blog-detalle div#datos div.contenido div.info{color:#464646;font-size: 14px;font-weight: 400;letter-spacing: 0;line-height: 26px;    margin-bottom: 28px;}
section#blog-detalle div#datos div.contenido div.info h2{font-size: 15px;color:#464646;font-weight: 400;letter-spacing: 1px;text-transform: uppercase;}
section#blog-detalle div.masterslider{width: 100%;height: auto;}
div.bullets-slider{ position: relative;margin-top: 44px;    margin-bottom: 72px;}
div.bullets-slider div.ms-bullet{width: 8px; height: 8px;border-radius: 8px;background: #959595;}
div.bullets-slider div.ms-bullet-selected{background: #000000;}

section#blog-detalle .ms-skin-default .ms-slide .ms-slide-vpbtn, section#blog-detalle .ms-skin-default .ms-video-btn{background:url('../img/blog/play.png')no-repeat;top: 45%;left: 48%;width: 98px;height: 98px;}
section#blog-detalle .masterslider-video{margin-bottom: 30px!important;}
section#blog-detalle img{width: 100%;}
section#blog-detalle div.desc-img{border:1px #C4C4C4 solid;padding-top: 20px;font-size: 14px;font-weight: 400;color:#464646;letter-spacing: 0;line-height: 26px;padding-left: 32px;padding-right: 32px;padding-bottom: 20px;}

section#blog-detalle div#blog-relacionado{padding-top: 8px;}
section#blog-detalle div#blog-relacionado h1{font-size: 18px;color:#000000;letter-spacing: 1.8px;line-height: 27px;font-weight: 400;}
section#blog-detalle div#blog-relacionado div.item{position: relative; }
section#blog-detalle div#blog-relacionado div.item:hover{background-color: transparent!important;}
section#blog-detalle div#blog-relacionado div.item div.bg{position: absolute;width: 100%;height: 100%;background-color: #000000;opacity: .3;}
section#blog-detalle div#blog-relacionado div.item:hover div.bg{opacity: 0;}


section#blog-detalle div#blog-relacionado div.item h2{color:#ffffff;font-size: 15px;letter-spacing: 1px;line-height: 23px;padding-top: 25px; padding-left: 20px;padding-right: 35px;position: absolute;}
section#blog-detalle div#blog-relacionado div.item h2 i{position: absolute;right: 20px;font-size: 22px;top: 24px;}



/*******************/
/*** LEGISLACIÓN ***/
/*******************/
/*****BLOG*****/
section#legislacion {padding-top: 130px;    padding-bottom: 56px;}
section#legislacion div.content-menu{padding-left: 66px;padding-right: 66px;}
section#legislacion h1{font-size: 40px;font-weight: 100;color:#888888;letter-spacing: 7px;margin-top: 0;margin-bottom: 8px;}
section#legislacion ul.menu {position: absolute;right: 65px;top: 42%;text-align: right;    z-index: 1;}
section#legislacion ul.menu li{color:#464646;list-style: none;font-size: 14px;font-weight: 400;line-height: 41px;}
section#legislacion ul.menu li a{color:#464646;}
section#legislacion ul.menu li.redes{margin-top: 18px;}
section#legislacion ul.menu li a i.fa{color:#000000;font-size: 18px;padding-left: 14px;}

section#legislacion div.cont-buscador{padding-top: 9px;}
section#legislacion input.buscarLegislacion{background-color: transparent;border:0;width: 80px!important;color: #959595;}
section#legislacion input#busqueda::-webkit-input-placeholder{color:#959595;font-size: 14px;font-weight: 600;letter-spacing: 0.93px;}
section#legislacion input#busqueda{background-color: transparent;border:0;width: 80px;color: #959595;width: 50%;-webkit-transition:0.5s;-moz-transition:0.5s;}
section#legislacion i.fa-search{color: #959595;font-size: 18px;direction: ltr;}

section#legislacion div.content-legislacion{display: inline-block;width: 100%;padding-left: 52px;padding-right: 52px;position: relative;}
section#legislacion div.content-legislacion img{position: absolute;right: 0;bottom: 60px;}
section#legislacion ul.categos{width: 100%; display: inline-block;text-align: center;margin-top: 5px;    margin-bottom: 36px;    padding-left: 15px;}
section#legislacion ul.categos li.active{color: #000000;}
section#legislacion ul.categos li{display: inline-block;margin-left: 10px;margin-right: 10px;font-size: 14px;font-weight: 400;letter-spacing: 0.93px;color:#959595;cursor: pointer;}

section#legislacion div#item-legislacion div.item{margin-bottom: 30px;filter: grayscale(100%);-webkit-filter: grayscale(100%);min-height: 487px;position: relative;background-color: #DFDDDC;}
section#legislacion div#item-legislacion div.item:hover{filter: grayscale(0%);-webkit-filter: grayscale(0%);}
section#legislacion div#item-legislacion div.item:hover div.img{border:3px #000000 solid;}
section#legislacion div#item-legislacion div.item div.bg{position: relative;height: 100%;border:1px #C4C4C4 solid;}
section#legislacion div#item-legislacion div.item div.datos-legis{padding-right: 31px;padding-left: 30px;padding-top: 18px;}
section#legislacion div#item-legislacion div.item div.datos-legis div.fecha{font-size: 13px;font-weight:400;color:#818181;letter-spacing: 1.3px;line-height: 27px;text-transform: uppercase;}
section#legislacion div#item-legislacion div.item div.datos-legis div.titulo{font-size: 18px;font-weight: 400;color:#000000;letter-spacing: 1.8px;line-height: 27px;text-transform: uppercase;    margin-bottom: 10px;}
section#legislacion div#item-legislacion div.item div.datos-legis div.categoria{color:#818181;font-size: 13px;font-weight: 400;letter-spacing: 1.3px;line-height: 27px;text-transform: uppercase;}
section#legislacion div#item-legislacion div.item a{font-size: 14px;font-weight: 400;color:#ffffff;letter-spacing: 0px;line-height: 19px;text-decoration: underline;display: block;position: absolute;padding-left: 30px;padding-right: 30px;    bottom: 9%;}


section#legislacion div#item-legislacion div.item div.desc-legis{padding-left: 30px;padding-right: 30px;font-size: 14px;color:#464646;letter-spacing: 0.5px;line-height: 26px;font-weight: 400;padding-top: 0;    padding-top: 8px;}
section#legislacion div#item-legislacion div.item div.archivo{text-align: center;padding-top: 20px;    margin-bottom: 30px;}
section#legislacion div#item-legislacion div.item div.archivo button{width: 220px;height: 36px;border: 2px #000000 solid;background-color: transparent;}

section#legislacion div#paginador{padding-top: 20px;}
section#legislacion div#paginador ul.pag{display: inline-block;    width: 100%;padding-left: 0;text-align: center;}
section#legislacion div#paginador ul.pag li{display: inline-block;    margin-left: 5px;margin-right: 5px;cursor: pointer;color:#959595;font-size: 14px;font-weight: 400;letter-spacing: 1.4px;}
section#legislacion div#paginador ul.pag li.active{color:#000000;}

@media (max-width: 767px){
	nav.navbar{border:0; background-color: #E1DFDE;    z-index: 1;}
	nav.navbar .navbar-header{min-height: 60px;padding-top: 8px;}
	.navbar-toggle .icon-bar{background-color: #000000;}
	.navbar-toggle {margin-top: 5px;}
	.navbar-collapse ul.menu{padding-left: 0;list-style: none;display: block;}
	.navbar-collapse ul.menu li{    display: inline-block;text-align: center; width: 100%;    padding-top: 10px;padding-bottom: 10px;color:#000000;}
	.navbar-collapse ul.menu li a{color:#000000;}
	.navbar-collapse ul.menu li.redes a{    margin-left: 5px;margin-right: 5px;}
	.navbar-collapse ul.menu li.redes a i{font-size: 16px;}
	div#navbar ul.nav-logo2{text-align: center;padding-right: 0;padding-top: 0;}

	section#inicio ul.textos li{display: block;}
	section#inicio ul.textos li:after{content: '';}
	div.gifPar img.imgPar{min-height: 250px;}
	section#sec-dos #nosotros{padding-right: 15px;padding-left: 15px;}
	section#sec-dos #nosotros div.titulos h1{text-align: center;}
	section#sec-dos #nosotros div.titulos h2{padding-left: 0;text-align: center;}
	section#sec-dos #nosotros div.des-nosotros{text-align: center;}

	div.somosEspecialistas{padding-left: 0;padding-right: 0;}
	div.somosEspecialistas div.texto{margin-bottom: 60px;margin-top: 38px;}
	div.content-gif img.planta1{opacity: 0;}

	div#filosofia{padding-right: 15px;padding-left: 15px;padding-top: 60px;}
	div#filosofia div.desc-filosofia{padding-top: 0px;padding-bottom: 50px;}
	div#filosofia div.desc-filosofia h1.titulo{text-align: center;}
	div#filosofia div.desc-filosofia div.texto1{text-align: center;}
	div#filosofia div.desc-filosofia div.texto2{text-align: center;}
	
	div#servicios{padding-left: 15px;padding-right: 15px;}
	div#servicios div.content-serv h1{text-align: center;}
	div#servicios div.content-serv div.col-xs-12{padding-right: 15px;padding-left: 15px;}
	div#servicios div.content-serv ul.opciones li{    text-align: center; display: block!important;}
	div#servicios div.content-serv ul.opciones{padding-left: 0;}
	div#servicios div.content-serv ul.opciones li.active:before{left: -20px;}
	div#servicios div.content-serv ul.opciones{padding-top: 30px;}
	div#servicios div#desc-serv{padding-top: 10px;}
	div#servicios div#desc-serv div.texto {margin-bottom: 0;}
	div#servicios div#desc-serv div.texto h2{text-align: center;}
	div#servicios div#desc-serv div.texto div{padding-right: 0px;padding-left: 0px;padding-bottom: 15px;text-align: center;}
	div#servicios div#desc-serv div.img{    background-position: center; background-size: contain!important; height:300px!important;}

	div#equipo{padding-left: 15px;padding-right: 15px;}
	div#equipo div.content-equipo h1{text-align: center;margin-bottom: 40px;}
	div#equipo div.content-equipo div.info-director div.imgDir{background-size: contain!important;}
	div#equipo div.content-equipo div.info-director h2{text-align: center;}
	div#equipo div.content-equipo div.info-director div.info div.desc{padding-left: 0;padding-right: 0;text-align: center;}
	div#equipo div.content-equipo div.info-director div.info div.curri h3{padding-left: 0;text-align: center;}
	div#equipo div.content-equipo div.curri ul{padding-left: 40px;}
	div.list-equipo div.item div.img div.hover{background-size: contain!important;}
	div#equipo div.list-equipo div.img:hover div.hover{border:0;}
	div#equipo div.desc-equipo div.dots{bottom:54px;}
	div#equipo div.list-equipo div.img{margin-bottom: 10px;}
	div#equipo div.content-equipo div.info-director{margin-bottom: 40px;}
	div#equipo div.datos-equipo h1{font-size: 18px;font-weight: 400;letter-spacing: 1.8px;color: #000000;margin-bottom: 5px; margin-top: 5px;text-transform: uppercase;text-align: center;}
	div#equipo div.datos-equipo h2{font-size: 13px;font-weight: 400;line-height: 27px;letter-spacing: 1.3px;color: #818181;text-transform: uppercase;text-align: center;margin-top: 5px;margin-bottom: 15px;}
	div#equipo div.desc-equipo{margin-bottom: 30px;margin-top: 20px;}
	
	div#contacto {padding-left: 15px;padding-right: 15px;}
	div#contacto h1{text-align: center;}
	div#contacto form#formContact div.input{padding-right: 0;padding-left: 0;}
	div#contacto img.planta2{top: 80px;}
	div#contacto #captcha{height: 60px;}
	div#captcha div#valid-captcha{    right: -16px;}


	/* BLOG MOvIL */
	section#blog {padding-top: 90px;}
	section#blog div.content-menu{padding-left: 15px;padding-right: 15px;}
	section#blog h1{text-align: center;}
	section#blog div.cont-buscador{text-align: center;}
	section#blog div.content-blogs{padding-left: 15px;padding-right: 15px;}
	section#blog ul.categos{margin-top: 20px;}
	section#blog input#busqueda{width: 80%;}

	/* LEGISLACIÓN MOVIL*/
	section#legislacion div.content-menu{padding-left: 15px;padding-right: 15px;}
	section#legislacion h1{text-align: center;}
	section#legislacion div.cont-buscador{text-align: center;}
	section#legislacion input#busqueda{width: 80%;}
	section#legislacion ul.categos{margin-top: 20px;}
	section#legislacion div.content-legislacion{padding-right: 15px;padding-left: 15px;}

	footer div.container-fluid{padding-left: 15px;padding-right: 15px;text-align: center;}
	footer div.container-fluid div{margin-bottom: 10px;}
	footer div.container-fluid div:last-child{text-align: center;}
	footer{padding-bottom: 10px;}
}

@media (min-width: 768px) and (max-width: 991px){
	nav.navbar{border:0; background-color: #E1DFDE;    z-index: 1;}
	nav.navbar .navbar-header{min-height: 60px;padding-top: 8px;}
	.navbar-toggle .icon-bar{background-color: #000000;}
	.navbar-toggle {margin-top: 5px;}
	.navbar-collapse ul.menu{padding-left: 0;list-style: none;display: block;}
	.navbar-collapse ul.menu li{    display: inline-block;text-align: center; width: 100%;    padding-top: 10px;padding-bottom: 10px;color:#000000;}
	.navbar-collapse ul.menu li a{color:#000000;}
	.navbar-collapse ul.menu li.redes a{    margin-left: 5px;margin-right: 5px;}
	.navbar-collapse ul.menu li.redes a i{font-size: 16px;}
	div#navbar ul.nav-logo2{text-align: center;padding-right: 0;padding-top: 0;}
	.bg{
		padding: 0 0 0;
		height:100%;
		
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	section#legislacion div#item-legislacion div.item div.archivo button{width: 160px;}
}

